Runtime

## org.eclipse.gmf.runtime.diagram.ui.l10n
Class DiagramUIMessages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.gmf.runtime.diagram.ui.l10n.DiagramUIMessages

public final class DiagramUIMessages
extends NLS

An accessor class for externalized strings.

Field Summary
`static java.lang.String` `AbstractEditPartProvider_new_graphicaleditpart_failed_ERROR_`
`static java.lang.String` `AbstractViewProvider_create_view_failed_ERROR_`
`static java.lang.String` `Accessible_Connection_From_Source`
`static java.lang.String` `Accessible_Connection_From_Source_To_Target`
`static java.lang.String` `Accessible_Connection_Label`
`static java.lang.String` `Accessible_Connection_To_Target`
`static java.lang.String` `Add_menuItem`
`static java.lang.String` `AddBookmarkAction_dialog_message`
`static java.lang.String` `AddBookmarkAction_dialog_title`
`static java.lang.String` `AddCommand_Label`
`static java.lang.String` `AddNoteAction_ActionLabelText`
`static java.lang.String` `AddNoteAction_ActionToolTipText`
`static java.lang.String` `ArrangeAction_ArrangeAll_ActionLabelText`
`static java.lang.String` `ArrangeAction_ArrangeAll_ActionToolTipText`
`static java.lang.String` `ArrangeAction_ArrangeSelection_ActionLabelText`
`static java.lang.String` `ArrangeAction_ArrangeSelection_ActionToolTipText`
`static java.lang.String` `ArrangeAction_toolbar_ArrangeAll_ActionLabelText`
`static java.lang.String` `ArrangeAction_toolbar_ArrangeAll_ActionToolTipText`
`static java.lang.String` `ArrangeAction_toolbar_ArrangeSelection_ActionLabelText`
`static java.lang.String` `ArrangeAction_toolbar_ArrangeSelection_ActionToolTipText`
`static java.lang.String` `ArrangeMenuManager_Arrange_ActionLabelText`
`static java.lang.String` `ArrangeMenuManager_Arrange_ActionToolTipText`
`static java.lang.String` `AutoSizeAction_ActionLabelText`
`static java.lang.String` `AutoSizeAction_ActionToolTipText`
`static java.lang.String` `CanonicalEditPolicy_create_view_failed_ERROR_`
`static java.lang.String` `CanonicalEditPolicy_refresh_failed_ERROR_`
`static java.lang.String` `CanonicalLayoutCommand_Label`
`static java.lang.String` `ChangeRouterAction_ChangePropertyValueRequest_label`
`static java.lang.String` `ChangeRouterAction_Oblique_ActionLabelText`
`static java.lang.String` `ChangeRouterAction_Oblique_ActionToolTipText`
`static java.lang.String` `ChangeRouterAction_Rectilinear_ActionLabelText`
`static java.lang.String` `ChangeRouterAction_Rectilinear_ActionToolTipText`
`static java.lang.String` `ChangeRouterAction_Tree_ActionLabelText`
`static java.lang.String` `ChangeRouterAction_Tree_ActionToolTipText`
`static java.lang.String` `ColorChangeActionMenu_fillColor`
`static java.lang.String` `ColorChangeActionMenu_fontColor`
`static java.lang.String` `ColorChangeActionMenu_lineColor`
`static java.lang.String` `ColorPropertyChangeAction_black`
`static java.lang.String` `ColorPropertyChangeAction_blue`
`static java.lang.String` `ColorPropertyChangeAction_clearColors`
`static java.lang.String` `ColorPropertyChangeAction_cyan`
`static java.lang.String` `ColorPropertyChangeAction_darkGray`
`static java.lang.String` `ColorPropertyChangeAction_default`
`static java.lang.String` `ColorPropertyChangeAction_gray`
`static java.lang.String` `ColorPropertyChangeAction_green`
`static java.lang.String` `ColorPropertyChangeAction_lightGray`
`static java.lang.String` `ColorPropertyChangeAction_magenta`
`static java.lang.String` `ColorPropertyChangeAction_moreColors`
`static java.lang.String` `ColorPropertyChangeAction_orange`
`static java.lang.String` `ColorPropertyChangeAction_pink`
`static java.lang.String` `ColorPropertyChangeAction_red`
`static java.lang.String` `ColorPropertyChangeAction_white`
`static java.lang.String` `ColorPropertyChangeAction_yellow`
`static java.lang.String` `Command_AdjustRatioCommand_Label`
`static java.lang.String` `Command_ChangeViewProperty_ChangePropertyPattern`
`static java.lang.String` `Command_Create_Label`
`static java.lang.String` `Command_CreateDiagramLink`
`static java.lang.String` `Command_createGuide`
`static java.lang.String` `Command_CreateRelationship_Label`
`static java.lang.String` `Command_Deferred_Layout`
`static java.lang.String` `Command_deleteGuide`
`static java.lang.String` `Command_GetRelationshipTypeAndEndFromUser_Label`
`static java.lang.String` `Command_hideLabel_Label`
`static java.lang.String` `Command_moveGuide`
`static java.lang.String` `Command_openDiagram`
`static java.lang.String` `Command_Show_Hide_Relationships`
`static java.lang.String` `Command_ShowRelatedElements`
`static java.lang.String` `Command_SortFilterCommand`
`static java.lang.String` `Commands_CreateCommand_Connection_Label`
`static java.lang.String` `Commands_DestroyElement`
`static java.lang.String` `Commands_Duplicate_Label`
`static java.lang.String` `Commands_MoveElement`
`static java.lang.String` `Commands_SetBendpointsCommand_Label`
`static java.lang.String` `Commands_SetConnectionEndsCommand_Source`
`static java.lang.String` `Commands_SetConnectionEndsCommand_Target`
`static java.lang.String` `ConnectionAppearancePropertySection_Router_Manual`
`static java.lang.String` `ConnectionAppearancePropertySection_Router_Rectilinear`
`static java.lang.String` `ConnectionAppearancePropertySection_Router_Tree`
`static java.lang.String` `ConnectionHandle_Popup_CreateXFrom`
`static java.lang.String` `ConnectionHandle_Popup_CreateXFromNewY`
`static java.lang.String` `ConnectionHandle_Popup_CreateXFromY`
`static java.lang.String` `ConnectionHandle_Popup_CreateXTo`
`static java.lang.String` `ConnectionHandle_Popup_CreateXToNewY`
`static java.lang.String` `ConnectionHandle_Popup_CreateXToY`
`static java.lang.String` `ConnectionHandle_Popup_ExistingElement`
`static java.lang.String` `ConnectionHandle_Popup_NewX`
`static java.lang.String` `ConnectionHandle_Popup_ShowRelatedElementsDialog`
`static java.lang.String` `ConnectionHandle_Popup_ShowRelatedXRelationships`
`static java.lang.String` `ConnectionHandle_ToolTip_CreateRelationshipOnly`
`static java.lang.String` `ConnectionHandle_ToolTip_ShowRelatedElementsAndCreateRelationship`
`static java.lang.String` `ConnectionHandle_ToolTip_ShowRelatedElementsOnly`
`static java.lang.String` `ConnectionsPreferencePage_ConnectionView_Manual_text`
`static java.lang.String` `ConnectionsPreferencePage_ConnectionView_Rectilinear_text`
`static java.lang.String` `ConnectionsPreferencePage_lineStyle_label`
`static java.lang.String` `ConstrainedFlowLayoutEditPolicy_changeVisibilityCommand_label`
`static java.lang.String` `CopyAction_Copy`
`static java.lang.String` `CopyAppearancePropertiesAction_text`
`static java.lang.String` `CopyAppearancePropertiesAction_toolTip`
`static java.lang.String` `CopyToImageDialog_browse_label`
`static java.lang.String` `CopyToImageDialog_DirectoryDialog_message`
`static java.lang.String` `CopyToImageDialog_DirectoryDialog_text`
`static java.lang.String` `CopyToImageDialog_filename_default`
`static java.lang.String` `CopyToImageDialog_filename_label`
`static java.lang.String` `CopyToImageDialog_folder_label`
`static java.lang.String` `CopyToImageDialog_imageformat_label`
`static java.lang.String` `CopyToImageDialog_overwriteExisting_label`
`static java.lang.String` `CopyToImageDialog_title`
`static java.lang.String` `CopyToImageDialog_validateFolderText_folderBlank`
`static java.lang.String` `CopyToImageDialog_validateFolderText_folderInvalid`
`static java.lang.String` `CopyToImageDialog_validateFolderText_folderNotExist`
`static java.lang.String` `CreateCommand_Label`
`static java.lang.String` `CreateConnectionCommand_Label`
`static java.lang.String` `CreateViewAndOptionallyElementCommand_ViewExists_Message`
`static java.lang.String` `CreateViewAndOptionallyElementCommand_ViewExists_Title`
`static java.lang.String` `DeleteCommand_Label`
`static java.lang.String` `DiagramEditor_activated_outofsync_dialog_message`
`static java.lang.String` `DiagramEditor_activated_outofsync_dialog_title`
`static java.lang.String` `DiagramEditor_Delete_from_Diagram`
`static java.lang.String` `DiagramEditor_Delete_from_Model`
`static java.lang.String` `DiagramEditor_Delete_from_ModelToolTip`
`static java.lang.String` `DiagramEditor_handleDeleteEvent_dialog_button_close`
`static java.lang.String` `DiagramEditor_handleDeleteEvent_dialog_button_save`
`static java.lang.String` `DiagramEditor_handleDeleteEvent_dialog_message`
`static java.lang.String` `DiagramEditor_handleDeleteEvent_dialog_title`
`static java.lang.String` `DiagramEditor_modifyWorkspace_label`
`static java.lang.String` `DiagramEditor_partInitExceptionMessage`
`static java.lang.String` `DiagramEditor_performSaveAs_message`
`static java.lang.String` `DiagramEditor_save_outofsync_dialog_message`
`static java.lang.String` `DiagramEditor_save_outofsync_dialog_title`
`static java.lang.String` `DiagramEditor_save_readonly_dialog_message`
`static java.lang.String` `DiagramEditor_save_readonly_dialog_title`
`static java.lang.String` `DiagramGeneralDetails_diagramDescriptionChangeCommand_text`
`static java.lang.String` `DiagramGeneralDetails_diagramDescriptionLabel_text`
`static java.lang.String` `DiagramGeneralDetails_diagramTypeLabel_text`
`static java.lang.String` `DiagramGeneralDetails_nameChangeCommand_text`
`static java.lang.String` `DiagramGeneralDetails_nameLabel_text`
`static java.lang.String` `DiagramMainMenu_DiagramMainMenuText`
`static java.lang.String` `DiagramsPreferencePage_enableAnimatedLayout_label`
`static java.lang.String` `DiagramsPreferencePage_enableAnimatedZoom_label`
`static java.lang.String` `DiagramsPreferencePage_enableAntiAlias_label`
`static java.lang.String` `DiagramsPreferencePage_globalGroup_label`
`static java.lang.String` `DiagramsPreferencePage_showConnectionHandles_label`
`static java.lang.String` `DiagramsPreferencePage_showPopupBars_label`
`static java.lang.String` `DimensionProperty_Property_Height_Label`
`static java.lang.String` `DimensionProperty_Property_Width_Label`
`static java.lang.String` `EditMenuManager_Edit_ActionLabelText`
`static java.lang.String` `EditMenuManager_Edit_ActionToolTipText`
`static java.lang.String` `FileMenuManager_File_ActionLabelText`
`static java.lang.String` `FileMenuManager_File_ActionToolTipText`
`static java.lang.String` `FiltersMenuManager_Filters_ActionLabelText`
`static java.lang.String` `FiltersMenuManager_Filters_ActionToolTipText`
`static java.lang.String` `FontAction_text`
`static java.lang.String` `FontAction_tooltip`
`static java.lang.String` `FontNameContributionItem_tooltip`
`static java.lang.String` `FontSizeContributionItem_tooltip`
`static java.lang.String` `FontStyleAction_bold_text`
`static java.lang.String` `FontStyleAction_bold_tooltip`
`static java.lang.String` `FontStyleAction_italic_text`
`static java.lang.String` `FontStyleAction_italic_tooltip`
`static java.lang.String` `FormatMenuManager_Format_ActionLabelText`
`static java.lang.String` `GeneralPreferencePage_colorAndFontGroupBox_label`
`static java.lang.String` `GeneralPreferencePage_defaultFont_label`
`static java.lang.String` `GeneralPreferencePage_fillColor_label`
`static java.lang.String` `GeneralPreferencePage_fontColor_label`
`static java.lang.String` `GeneralPreferencePage_lineColor_label`
`static java.lang.String` `GeneralPreferencePage_noteFillColor_label`
`static java.lang.String` `GeneralPreferencePage_noteLineColor_label`
`static java.lang.String` `GraphicalNodeEditPolicy_createRelationshipCommand_label`
`static java.lang.String` `GridRulerPreferencePage_gridGroup_label`
`static java.lang.String` `GridRulerPreferencePage_gridSpacing_label_cm`
`static java.lang.String` `GridRulerPreferencePage_gridSpacing_label_inches`
`static java.lang.String` `GridRulerPreferencePage_gridSpacing_label_pixels`
`static java.lang.String` `GridRulerPreferencePage_rulerGroup_label`
`static java.lang.String` `GridRulerPreferencePage_rulerUnits_cm_label`
`static java.lang.String` `GridRulerPreferencePage_rulerUnits_inch_label`
`static java.lang.String` `GridRulerPreferencePage_rulerUnits_label`
`static java.lang.String` `GridRulerPreferencePage_rulerUnits_pixel_label`
`static java.lang.String` `GridRulerPreferencePage_showGrid_label`
`static java.lang.String` `GridRulerPreferencePage_showRulers_label`
`static java.lang.String` `GridRulerPreferencePage_snapToGrid_label`
`static java.lang.String` `InvalidView`
`static java.lang.String` `MessageDialogWithToggle_DoNotPromptAgainToggle_label`
`static java.lang.String` `MoveLabelCommand_Label_Location`
`static java.lang.String` `NavigateMenuManager_Navigate_ActionLabelText`
`static java.lang.String` `Note_DisplayName`
`static java.lang.String` `Note_menuItem`
`static java.lang.String` `NoteAttachment_DisplayName`
`static java.lang.String` `Open_ActionLabelText`
`static java.lang.String` `Open_ActionToolTipText`
`static java.lang.String` `OpenWithMenu_OpenWithMenuText`
`static java.lang.String` `OpenWithMenu_OpenWithMenuTooltip`
`static java.lang.String` `OutlineView_OutlineTipText`
`static java.lang.String` `OutlineView_OverviewTipText`
`static java.lang.String` `PageSetupAction_Label`
`static java.lang.String` `PageSetupDialog_button_configure`
`static java.lang.String` `PageSetupDialog_button_diagram`
`static java.lang.String` `PageSetupDialog_button_inches`
`static java.lang.String` `PageSetupDialog_button_landscape`
`static java.lang.String` `PageSetupDialog_button_millimetres`
`static java.lang.String` `PageSetupDialog_button_portrait`
`static java.lang.String` `PageSetupDialog_button_workspace`
`static java.lang.String` `PageSetupDialog_label_inches`
`static java.lang.String` `PageSetupDialog_label_millimetres`
`static java.lang.String` `PageSetupDialog_paper_size_11by17`
`static java.lang.String` `PageSetupDialog_paper_size_A3`
`static java.lang.String` `PageSetupDialog_paper_size_A4`
`static java.lang.String` `PageSetupDialog_paper_size_B4`
`static java.lang.String` `PageSetupDialog_paper_size_B5`
`static java.lang.String` `PageSetupDialog_paper_size_executive`
`static java.lang.String` `PageSetupDialog_paper_size_legal`
`static java.lang.String` `PageSetupDialog_paper_size_letter`
`static java.lang.String` `PageSetupDialog_paper_size_userDefined`
`static java.lang.String` `PageSetupDialog_text_page_height_inches`
`static java.lang.String` `PageSetupDialog_text_page_height_mm`
`static java.lang.String` `PageSetupDialog_text_page_margin_bottom_inches`
`static java.lang.String` `PageSetupDialog_text_page_margin_bottom_mm`
`static java.lang.String` `PageSetupDialog_text_page_margin_left_inches`
`static java.lang.String` `PageSetupDialog_text_page_margin_left_mm`
`static java.lang.String` `PageSetupDialog_text_page_margin_right_inches`
`static java.lang.String` `PageSetupDialog_text_page_margin_right_mm`
`static java.lang.String` `PageSetupDialog_text_page_margin_top_inches`
`static java.lang.String` `PageSetupDialog_text_page_margin_top_mm`
`static java.lang.String` `PageSetupDialog_text_page_size`
`static java.lang.String` `PageSetupDialog_text_page_width_inches`
`static java.lang.String` `PageSetupDialog_text_page_width_mm`
`static java.lang.String` `PageSetupDialog_title`
`static java.lang.String` `PageSetupDialog_title_group_margin`
`static java.lang.String` `PageSetupDialog_title_group_orientation`
`static java.lang.String` `PageSetupDialog_title_group_paperSize`
`static java.lang.String` `PageSetupDialog_title_group_unit`
`static java.lang.String` `PageSetupDialog_title_tab`
`static java.lang.String` `PageSetupPreferencePage_title`
`static java.lang.String` `PaletteEntry_DefaultLabel`
`static java.lang.String` `PasteCommand_Label`
`static java.lang.String` `PointProperty_Property_X_Label`
`static java.lang.String` `PointProperty_Property_Y_Label`
`static java.lang.String` `PopupBar_AddNew`
`static java.lang.String` `PresentationGlobalActionHandler_deleteFromDiagram`
`static java.lang.String` `PresentationGlobalActionHandler_deleteFromDiagramToolTip`
`static java.lang.String` `PrintPreferencePage_instruction`
`static java.lang.String` `PrintPreferencePage_message_error`
`static java.lang.String` `PromptingDeleteAction_DeleteFromDiagramDialog_Message`
`static java.lang.String` `PromptingDeleteAction_DeleteFromDiagramDialog_Title`
`static java.lang.String` `PromptingDeleteFromModelAction_DeleteFromModelDialog_Message`
`static java.lang.String` `PromptingDeleteFromModelAction_DeleteFromModelDialog_Title`
`static java.lang.String` `PropertyDescriptorFactory_Autosize`
`static java.lang.String` `PropertyDescriptorFactory_AvoidObstructions`
`static java.lang.String` `PropertyDescriptorFactory_ClosestDistance`
`static java.lang.String` `PropertyDescriptorFactory_CollapseCompartment`
`static java.lang.String` `PropertyDescriptorFactory_FillColor`
`static java.lang.String` `PropertyDescriptorFactory_FilterCompartment`
`static java.lang.String` `PropertyDescriptorFactory_Font`
`static java.lang.String` `PropertyDescriptorFactory_FontColor`
`static java.lang.String` `PropertyDescriptorFactory_FontName`
`static java.lang.String` `PropertyDescriptorFactory_FontSize`
`static java.lang.String` `PropertyDescriptorFactory_FontStyle_Bold`
`static java.lang.String` `PropertyDescriptorFactory_FontStyle_Italic`
`static java.lang.String` `PropertyDescriptorFactory_JumplinksReverse`
`static java.lang.String` `PropertyDescriptorFactory_JumplinksStatus`
`static java.lang.String` `PropertyDescriptorFactory_JumplinksStatus_Above`
`static java.lang.String` `PropertyDescriptorFactory_JumplinksStatus_All`
`static java.lang.String` `PropertyDescriptorFactory_JumplinksStatus_Below`
`static java.lang.String` `PropertyDescriptorFactory_JumplinksStatus_None`
`static java.lang.String` `PropertyDescriptorFactory_JumplinksType`
`static java.lang.String` `PropertyDescriptorFactory_JumplinksType_Chamfered`
`static java.lang.String` `PropertyDescriptorFactory_JumplinksType_SemiCircle`
`static java.lang.String` `PropertyDescriptorFactory_JumplinksType_Square`
`static java.lang.String` `PropertyDescriptorFactory_LineColor`
`static java.lang.String` `PropertyDescriptorFactory_Router`
`static java.lang.String` `PropertyDescriptorFactory_Router_Manual`
`static java.lang.String` `PropertyDescriptorFactory_Router_Rectilinear`
`static java.lang.String` `PropertyDescriptorFactory_Router_Tree`
`static java.lang.String` `PropertyDescriptorFactory_ShowCompartmentTitle`
`static java.lang.String` `PropertyDescriptorFactory_Smoothness`
`static java.lang.String` `PropertyDescriptorFactory_Smoothness_SmoothLess`
`static java.lang.String` `PropertyDescriptorFactory_Smoothness_SmoothMore`
`static java.lang.String` `PropertyDescriptorFactory_Smoothness_SmoothNone`
`static java.lang.String` `PropertyDescriptorFactory_Smoothness_SmoothNormal`
`static java.lang.String` `PropertyDescriptorFactory_SortCompartment`
`static java.lang.String` `RadialProvider_changeFontRequest_label`
`static java.lang.String` `RadialProvider_changeVisibilityRequest_label`
`static java.lang.String` `RecalcPageBreaks_textLabel`
`static java.lang.String` `RecalcPageBreaks_toolTip`
`static java.lang.String` `RefreshEditPartCompartment_execute_failed_ERROR_`
`static java.lang.String` `ResizableShapeEditPolicy_MoveDeferredCommand_label`
`static java.lang.String` `RouterActionMenu_LineStyleDropDownText`
`static java.lang.String` `RouterActionMenu_LineStyleDropDownTooltip`
`static java.lang.String` `SameSizeAction_MakeSameSizeBoth_ActionLabelText`
`static java.lang.String` `SameSizeAction_MakeSameSizeBoth_ActionToolTipText`
`static java.lang.String` `SameSizeAction_MakeSameSizeHeight_ActionLabelText`
`static java.lang.String` `SameSizeAction_MakeSameSizeHeight_ActionToolTipText`
`static java.lang.String` `SameSizeAction_MakeSameSizeWidth_ActionLabelText`
`static java.lang.String` `SameSizeAction_MakeSameSizeWidth_ActionToolTipText`
`static java.lang.String` `SameSizeMenuManager_MakeSameSize_ActionLabelText`
`static java.lang.String` `SameSizeMenuManager_MakeSameSize_ActionToolTipText`
`static java.lang.String` `SetAutoSizeCommand_Label`
`static java.lang.String` `SetLocationCommand_Label_Resize`
`static java.lang.String` `SetViewMutabilityCommand_Label`
`static java.lang.String` `ShowAllResizableCompartmentsAction_HideAllText`
`static java.lang.String` `ShowAllResizableCompartmentsAction_HideAllTooltip`
`static java.lang.String` `ShowAllResizableCompartmentsAction_ShowAllText`
`static java.lang.String` `ShowAllResizableCompartmentsAction_ShowAllTooltip`
`static java.lang.String` `ShowCompartmentTitle_ActionLabelText`
`static java.lang.String` `ShowCompartmentTitle_ActionToolTipText`
`static java.lang.String` `ShowHideLabelsCommand_Label`
`static java.lang.String` `ShowInMenu_ShowInMenuText`
`static java.lang.String` `ShowInMenu_ShowInMenuTooltip`
`static java.lang.String` `ShowPropertiesViewAction_ActionLabelText`
`static java.lang.String` `ShowPropertiesViewAction_ActionToolTipText`
`static java.lang.String` `ShowResizableCompartmentActionMenu_ShowResizeableCompartmentsText`
`static java.lang.String` `ShowResizableCompartmentActionMenu_ShowResizeableCompartmentsTooltip`
`static java.lang.String` `SnapBackAction_ActionLabelText`
`static java.lang.String` `SnapBackAction_ActionToolTipText`
`static java.lang.String` `SnapBackCommand_Label`
`static java.lang.String` `SnapToGrid_textLabel`
`static java.lang.String` `SnapToGrid_toolTip`
`static java.lang.String` `SortFilter_addAll`
`static java.lang.String` `SortFilter_addTo`
`static java.lang.String` `SortFilter_apply`
`static java.lang.String` `SortFilter_filterItemsListLabel`
`static java.lang.String` `SortFilter_fitlerListLabel`
`static java.lang.String` `SortFilter_moveItemDown`
`static java.lang.String` `SortFilter_moveItemUp`
`static java.lang.String` `SortFilter_removeAll`
`static java.lang.String` `SortFilter_removeFrom`
`static java.lang.String` `SortFilterCompartmentsAction_ActionLabelText`
`static java.lang.String` `SortFilterCompartmentsAction_ActionToolTipText`
`static java.lang.String` `SortFilterDialog_rootTitle`
`static java.lang.String` `SortFilterDialog_title`
`static java.lang.String` `StandardGroup_Description`
`static java.lang.String` `StandardGroup_Label`
`static java.lang.String` `Text_DisplayName`
`static java.lang.String` `Text_menuItem`
`static java.lang.String` `ToggleCanonicalModeCommand_Label`
`static java.lang.String` `ViewGrid_textLabel`
`static java.lang.String` `ViewGrid_toolTip`
`static java.lang.String` `ViewMenuManager_View_ActionLabelText`
`static java.lang.String` `ViewMenuManager_View_ActionToolTipText`
`static java.lang.String` `ViewPageBreaks_textLabel`
`static java.lang.String` `ViewPageBreaks_toolTip`
`static java.lang.String` `ViewRuler_textLabel`
`static java.lang.String` `ViewRuler_toolTip`
`static java.lang.String` `VisualizeMenuManager_Visualize_ActionLabelText`
`static java.lang.String` `VisualizeMenuManager_Visualize_ActionToolTipText`
`static java.lang.String` `ZoomAction_Zoom100`
`static java.lang.String` `ZoomAction_ZoomCombo_Zoom100`
`static java.lang.String` `ZoomAction_ZoomCombo_ZoomIn`
`static java.lang.String` `ZoomAction_ZoomCombo_ZoomOut`
`static java.lang.String` `ZoomAction_ZoomCombo_ZoomToFit`
`static java.lang.String` `ZoomAction_ZoomCombo_ZoomToHeight`
`static java.lang.String` `ZoomAction_ZoomCombo_ZoomToSelection`
`static java.lang.String` `ZoomAction_ZoomCombo_ZoomToWidth`
`static java.lang.String` `ZoomAction_ZoomIn`
`static java.lang.String` `ZoomAction_ZoomOut`
`static java.lang.String` `ZoomAction_ZoomToFit`
`static java.lang.String` `ZoomAction_ZoomToHeight`
`static java.lang.String` `ZoomAction_ZoomToSelection`
`static java.lang.String` `ZoomAction_ZoomToWidth`
`static java.lang.String` `ZoomActionMenu_ZoomLabel`
`static java.lang.String` `ZoomActionMenu_ZoomTooltip`

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DiagramEditor_Delete_from_Diagram

    public static java.lang.String DiagramEditor_Delete_from_Diagram

### DiagramEditor_Delete_from_Model

    public static java.lang.String DiagramEditor_Delete_from_Model

### DiagramEditor_Delete_from_ModelToolTip

    public static java.lang.String DiagramEditor_Delete_from_ModelToolTip

### DiagramEditor_partInitExceptionMessage

    public static java.lang.String DiagramEditor_partInitExceptionMessage

### Accessible_Connection_Label

    public static java.lang.String Accessible_Connection_Label

### Accessible_Connection_From_Source

    public static java.lang.String Accessible_Connection_From_Source

### Accessible_Connection_To_Target

    public static java.lang.String Accessible_Connection_To_Target

### Accessible_Connection_From_Source_To_Target

    public static java.lang.String Accessible_Connection_From_Source_To_Target

### DiagramEditor_performSaveAs_message

    public static java.lang.String DiagramEditor_performSaveAs_message

### DiagramEditor_handleDeleteEvent_dialog_title

    public static java.lang.String DiagramEditor_handleDeleteEvent_dialog_title

### DiagramEditor_handleDeleteEvent_dialog_message

    public static java.lang.String DiagramEditor_handleDeleteEvent_dialog_message

### DiagramEditor_handleDeleteEvent_dialog_button_save

    public static java.lang.String DiagramEditor_handleDeleteEvent_dialog_button_save

### DiagramEditor_handleDeleteEvent_dialog_button_close

    public static java.lang.String DiagramEditor_handleDeleteEvent_dialog_button_close

### DiagramEditor_activated_outofsync_dialog_title

    public static java.lang.String DiagramEditor_activated_outofsync_dialog_title

### DiagramEditor_activated_outofsync_dialog_message

    public static java.lang.String DiagramEditor_activated_outofsync_dialog_message

### DiagramEditor_save_outofsync_dialog_title

    public static java.lang.String DiagramEditor_save_outofsync_dialog_title

### DiagramEditor_save_outofsync_dialog_message

    public static java.lang.String DiagramEditor_save_outofsync_dialog_message

### DiagramEditor_save_readonly_dialog_title

    public static java.lang.String DiagramEditor_save_readonly_dialog_title

### DiagramEditor_save_readonly_dialog_message

    public static java.lang.String DiagramEditor_save_readonly_dialog_message

### DiagramEditor_modifyWorkspace_label

    public static java.lang.String DiagramEditor_modifyWorkspace_label

### PropertyDescriptorFactory_Autosize

    public static java.lang.String PropertyDescriptorFactory_Autosize

### PropertyDescriptorFactory_ShowCompartmentTitle

    public static java.lang.String PropertyDescriptorFactory_ShowCompartmentTitle

### PropertyDescriptorFactory_FillColor

    public static java.lang.String PropertyDescriptorFactory_FillColor

### PropertyDescriptorFactory_LineColor

    public static java.lang.String PropertyDescriptorFactory_LineColor

### PropertyDescriptorFactory_FontColor

    public static java.lang.String PropertyDescriptorFactory_FontColor

### PropertyDescriptorFactory_Router

    public static java.lang.String PropertyDescriptorFactory_Router

### PropertyDescriptorFactory_Smoothness

    public static java.lang.String PropertyDescriptorFactory_Smoothness

### PropertyDescriptorFactory_AvoidObstructions

    public static java.lang.String PropertyDescriptorFactory_AvoidObstructions

### PropertyDescriptorFactory_ClosestDistance

    public static java.lang.String PropertyDescriptorFactory_ClosestDistance

### PropertyDescriptorFactory_Font

    public static java.lang.String PropertyDescriptorFactory_Font

### PropertyDescriptorFactory_FontName

    public static java.lang.String PropertyDescriptorFactory_FontName

### PropertyDescriptorFactory_FontSize

    public static java.lang.String PropertyDescriptorFactory_FontSize

### PropertyDescriptorFactory_FontStyle_Bold

    public static java.lang.String PropertyDescriptorFactory_FontStyle_Bold

### PropertyDescriptorFactory_FontStyle_Italic

    public static java.lang.String PropertyDescriptorFactory_FontStyle_Italic

### PropertyDescriptorFactory_Router_Manual

    public static java.lang.String PropertyDescriptorFactory_Router_Manual

### PropertyDescriptorFactory_Router_Rectilinear

    public static java.lang.String PropertyDescriptorFactory_Router_Rectilinear

### PropertyDescriptorFactory_Router_Tree

    public static java.lang.String PropertyDescriptorFactory_Router_Tree

### PropertyDescriptorFactory_JumplinksStatus

    public static java.lang.String PropertyDescriptorFactory_JumplinksStatus

### PropertyDescriptorFactory_JumplinksStatus_None

    public static java.lang.String PropertyDescriptorFactory_JumplinksStatus_None

### PropertyDescriptorFactory_JumplinksStatus_Above

    public static java.lang.String PropertyDescriptorFactory_JumplinksStatus_Above

### PropertyDescriptorFactory_JumplinksStatus_Below

    public static java.lang.String PropertyDescriptorFactory_JumplinksStatus_Below

### PropertyDescriptorFactory_JumplinksStatus_All

    public static java.lang.String PropertyDescriptorFactory_JumplinksStatus_All

### PropertyDescriptorFactory_JumplinksType

    public static java.lang.String PropertyDescriptorFactory_JumplinksType

### PropertyDescriptorFactory_JumplinksType_Square

    public static java.lang.String PropertyDescriptorFactory_JumplinksType_Square

### PropertyDescriptorFactory_JumplinksType_SemiCircle

    public static java.lang.String PropertyDescriptorFactory_JumplinksType_SemiCircle

### PropertyDescriptorFactory_JumplinksType_Chamfered

    public static java.lang.String PropertyDescriptorFactory_JumplinksType_Chamfered

### PropertyDescriptorFactory_JumplinksReverse

    public static java.lang.String PropertyDescriptorFactory_JumplinksReverse

### PropertyDescriptorFactory_Smoothness_SmoothNone

    public static java.lang.String PropertyDescriptorFactory_Smoothness_SmoothNone

### PropertyDescriptorFactory_Smoothness_SmoothLess

    public static java.lang.String PropertyDescriptorFactory_Smoothness_SmoothLess

### PropertyDescriptorFactory_Smoothness_SmoothNormal

    public static java.lang.String PropertyDescriptorFactory_Smoothness_SmoothNormal

### PropertyDescriptorFactory_Smoothness_SmoothMore

    public static java.lang.String PropertyDescriptorFactory_Smoothness_SmoothMore

### PropertyDescriptorFactory_SortCompartment

    public static java.lang.String PropertyDescriptorFactory_SortCompartment

### PropertyDescriptorFactory_FilterCompartment

    public static java.lang.String PropertyDescriptorFactory_FilterCompartment

### PropertyDescriptorFactory_CollapseCompartment

    public static java.lang.String PropertyDescriptorFactory_CollapseCompartment

### DimensionProperty_Property_Width_Label

    public static java.lang.String DimensionProperty_Property_Width_Label

### DimensionProperty_Property_Height_Label

    public static java.lang.String DimensionProperty_Property_Height_Label

### PointProperty_Property_X_Label

    public static java.lang.String PointProperty_Property_X_Label

### PointProperty_Property_Y_Label

    public static java.lang.String PointProperty_Property_Y_Label

### StandardGroup_Label

    public static java.lang.String StandardGroup_Label

### StandardGroup_Description

    public static java.lang.String StandardGroup_Description

### PaletteEntry_DefaultLabel

    public static java.lang.String PaletteEntry_DefaultLabel

### PresentationGlobalActionHandler_deleteFromDiagram

    public static java.lang.String PresentationGlobalActionHandler_deleteFromDiagram

### PresentationGlobalActionHandler_deleteFromDiagramToolTip

    public static java.lang.String PresentationGlobalActionHandler_deleteFromDiagramToolTip

### VisualizeMenuManager_Visualize_ActionLabelText

    public static java.lang.String VisualizeMenuManager_Visualize_ActionLabelText

### VisualizeMenuManager_Visualize_ActionToolTipText

    public static java.lang.String VisualizeMenuManager_Visualize_ActionToolTipText

### NavigateMenuManager_Navigate_ActionLabelText

    public static java.lang.String NavigateMenuManager_Navigate_ActionLabelText

### FileMenuManager_File_ActionLabelText

    public static java.lang.String FileMenuManager_File_ActionLabelText

### FileMenuManager_File_ActionToolTipText

    public static java.lang.String FileMenuManager_File_ActionToolTipText

### EditMenuManager_Edit_ActionLabelText

    public static java.lang.String EditMenuManager_Edit_ActionLabelText

### EditMenuManager_Edit_ActionToolTipText

    public static java.lang.String EditMenuManager_Edit_ActionToolTipText

### FiltersMenuManager_Filters_ActionLabelText

    public static java.lang.String FiltersMenuManager_Filters_ActionLabelText

### FiltersMenuManager_Filters_ActionToolTipText

    public static java.lang.String FiltersMenuManager_Filters_ActionToolTipText

### ViewMenuManager_View_ActionLabelText

    public static java.lang.String ViewMenuManager_View_ActionLabelText

### ViewMenuManager_View_ActionToolTipText

    public static java.lang.String ViewMenuManager_View_ActionToolTipText

### FormatMenuManager_Format_ActionLabelText

    public static java.lang.String FormatMenuManager_Format_ActionLabelText

### FontAction_text

    public static java.lang.String FontAction_text

### FontAction_tooltip

    public static java.lang.String FontAction_tooltip

### FontStyleAction_bold_text

    public static java.lang.String FontStyleAction_bold_text

### FontStyleAction_bold_tooltip

    public static java.lang.String FontStyleAction_bold_tooltip

### FontStyleAction_italic_text

    public static java.lang.String FontStyleAction_italic_text

### FontStyleAction_italic_tooltip

    public static java.lang.String FontStyleAction_italic_tooltip

### FontNameContributionItem_tooltip

    public static java.lang.String FontNameContributionItem_tooltip

### FontSizeContributionItem_tooltip

    public static java.lang.String FontSizeContributionItem_tooltip

### ColorChangeActionMenu_fontColor

    public static java.lang.String ColorChangeActionMenu_fontColor

### ColorChangeActionMenu_lineColor

    public static java.lang.String ColorChangeActionMenu_lineColor

### ColorChangeActionMenu_fillColor

    public static java.lang.String ColorChangeActionMenu_fillColor

### ColorPropertyChangeAction_white

    public static java.lang.String ColorPropertyChangeAction_white

### ColorPropertyChangeAction_lightGray

    public static java.lang.String ColorPropertyChangeAction_lightGray

### ColorPropertyChangeAction_gray

    public static java.lang.String ColorPropertyChangeAction_gray

### ColorPropertyChangeAction_darkGray

    public static java.lang.String ColorPropertyChangeAction_darkGray

### ColorPropertyChangeAction_black

    public static java.lang.String ColorPropertyChangeAction_black

### ColorPropertyChangeAction_red

    public static java.lang.String ColorPropertyChangeAction_red

### ColorPropertyChangeAction_pink

    public static java.lang.String ColorPropertyChangeAction_pink

### ColorPropertyChangeAction_orange

    public static java.lang.String ColorPropertyChangeAction_orange

### ColorPropertyChangeAction_yellow

    public static java.lang.String ColorPropertyChangeAction_yellow

### ColorPropertyChangeAction_green

    public static java.lang.String ColorPropertyChangeAction_green

### ColorPropertyChangeAction_magenta

    public static java.lang.String ColorPropertyChangeAction_magenta

### ColorPropertyChangeAction_cyan

    public static java.lang.String ColorPropertyChangeAction_cyan

### ColorPropertyChangeAction_blue

    public static java.lang.String ColorPropertyChangeAction_blue

### ColorPropertyChangeAction_default

    public static java.lang.String ColorPropertyChangeAction_default

### ColorPropertyChangeAction_moreColors

    public static java.lang.String ColorPropertyChangeAction_moreColors

### ColorPropertyChangeAction_clearColors

    public static java.lang.String ColorPropertyChangeAction_clearColors

### ShowPropertiesViewAction_ActionLabelText

    public static java.lang.String ShowPropertiesViewAction_ActionLabelText

### ShowPropertiesViewAction_ActionToolTipText

    public static java.lang.String ShowPropertiesViewAction_ActionToolTipText

### OpenWithMenu_OpenWithMenuText

    public static java.lang.String OpenWithMenu_OpenWithMenuText

### OpenWithMenu_OpenWithMenuTooltip

    public static java.lang.String OpenWithMenu_OpenWithMenuTooltip

### AutoSizeAction_ActionLabelText

    public static java.lang.String AutoSizeAction_ActionLabelText

### AutoSizeAction_ActionToolTipText

    public static java.lang.String AutoSizeAction_ActionToolTipText

### SnapBackAction_ActionLabelText

    public static java.lang.String SnapBackAction_ActionLabelText

### SnapBackAction_ActionToolTipText

    public static java.lang.String SnapBackAction_ActionToolTipText

### CopyAppearancePropertiesAction_text

    public static java.lang.String CopyAppearancePropertiesAction_text

### CopyAppearancePropertiesAction_toolTip

    public static java.lang.String CopyAppearancePropertiesAction_toolTip

### ChangeRouterAction_Rectilinear_ActionLabelText

    public static java.lang.String ChangeRouterAction_Rectilinear_ActionLabelText

### ChangeRouterAction_Rectilinear_ActionToolTipText

    public static java.lang.String ChangeRouterAction_Rectilinear_ActionToolTipText

### ChangeRouterAction_Oblique_ActionLabelText

    public static java.lang.String ChangeRouterAction_Oblique_ActionLabelText

### ChangeRouterAction_Oblique_ActionToolTipText

    public static java.lang.String ChangeRouterAction_Oblique_ActionToolTipText

### ChangeRouterAction_Tree_ActionLabelText

    public static java.lang.String ChangeRouterAction_Tree_ActionLabelText

### ChangeRouterAction_Tree_ActionToolTipText

    public static java.lang.String ChangeRouterAction_Tree_ActionToolTipText

### ChangeRouterAction_ChangePropertyValueRequest_label

    public static java.lang.String ChangeRouterAction_ChangePropertyValueRequest_label

### ArrangeAction_ArrangeSelection_ActionLabelText

    public static java.lang.String ArrangeAction_ArrangeSelection_ActionLabelText

### ArrangeAction_ArrangeSelection_ActionToolTipText

    public static java.lang.String ArrangeAction_ArrangeSelection_ActionToolTipText

### ArrangeAction_ArrangeAll_ActionLabelText

    public static java.lang.String ArrangeAction_ArrangeAll_ActionLabelText

### ArrangeAction_ArrangeAll_ActionToolTipText

    public static java.lang.String ArrangeAction_ArrangeAll_ActionToolTipText

### ArrangeAction_toolbar_ArrangeSelection_ActionLabelText

    public static java.lang.String ArrangeAction_toolbar_ArrangeSelection_ActionLabelText

### ArrangeAction_toolbar_ArrangeSelection_ActionToolTipText

    public static java.lang.String ArrangeAction_toolbar_ArrangeSelection_ActionToolTipText

### ArrangeAction_toolbar_ArrangeAll_ActionLabelText

    public static java.lang.String ArrangeAction_toolbar_ArrangeAll_ActionLabelText

### ArrangeAction_toolbar_ArrangeAll_ActionToolTipText

    public static java.lang.String ArrangeAction_toolbar_ArrangeAll_ActionToolTipText

### ArrangeMenuManager_Arrange_ActionLabelText

    public static java.lang.String ArrangeMenuManager_Arrange_ActionLabelText

### ArrangeMenuManager_Arrange_ActionToolTipText

    public static java.lang.String ArrangeMenuManager_Arrange_ActionToolTipText

### ShowInMenu_ShowInMenuText

    public static java.lang.String ShowInMenu_ShowInMenuText

### ShowInMenu_ShowInMenuTooltip

    public static java.lang.String ShowInMenu_ShowInMenuTooltip

### DiagramMainMenu_DiagramMainMenuText

    public static java.lang.String DiagramMainMenu_DiagramMainMenuText

### RouterActionMenu_LineStyleDropDownText

    public static java.lang.String RouterActionMenu_LineStyleDropDownText

### RouterActionMenu_LineStyleDropDownTooltip

    public static java.lang.String RouterActionMenu_LineStyleDropDownTooltip

### ShowAllResizableCompartmentsAction_ShowAllText

    public static java.lang.String ShowAllResizableCompartmentsAction_ShowAllText

### ShowAllResizableCompartmentsAction_ShowAllTooltip

    public static java.lang.String ShowAllResizableCompartmentsAction_ShowAllTooltip

### ShowAllResizableCompartmentsAction_HideAllText

    public static java.lang.String ShowAllResizableCompartmentsAction_HideAllText

### ShowAllResizableCompartmentsAction_HideAllTooltip

    public static java.lang.String ShowAllResizableCompartmentsAction_HideAllTooltip

### ShowResizableCompartmentActionMenu_ShowResizeableCompartmentsText

    public static java.lang.String ShowResizableCompartmentActionMenu_ShowResizeableCompartmentsText

### ShowResizableCompartmentActionMenu_ShowResizeableCompartmentsTooltip

    public static java.lang.String ShowResizableCompartmentActionMenu_ShowResizeableCompartmentsTooltip

### ShowCompartmentTitle_ActionLabelText

    public static java.lang.String ShowCompartmentTitle_ActionLabelText

### ShowCompartmentTitle_ActionToolTipText

    public static java.lang.String ShowCompartmentTitle_ActionToolTipText

### ZoomActionMenu_ZoomTooltip

    public static java.lang.String ZoomActionMenu_ZoomTooltip

### ZoomAction_ZoomCombo_Zoom100

    public static java.lang.String ZoomAction_ZoomCombo_Zoom100

### ZoomAction_ZoomCombo_ZoomIn

    public static java.lang.String ZoomAction_ZoomCombo_ZoomIn

### ZoomAction_ZoomCombo_ZoomOut

    public static java.lang.String ZoomAction_ZoomCombo_ZoomOut

### ZoomAction_ZoomCombo_ZoomToFit

    public static java.lang.String ZoomAction_ZoomCombo_ZoomToFit

### ZoomAction_ZoomCombo_ZoomToWidth

    public static java.lang.String ZoomAction_ZoomCombo_ZoomToWidth

### ZoomAction_ZoomCombo_ZoomToHeight

    public static java.lang.String ZoomAction_ZoomCombo_ZoomToHeight

### ZoomAction_ZoomCombo_ZoomToSelection

    public static java.lang.String ZoomAction_ZoomCombo_ZoomToSelection

### ZoomActionMenu_ZoomLabel

    public static java.lang.String ZoomActionMenu_ZoomLabel

### ZoomAction_ZoomIn

    public static java.lang.String ZoomAction_ZoomIn

### ZoomAction_ZoomOut

    public static java.lang.String ZoomAction_ZoomOut

### ZoomAction_Zoom100

    public static java.lang.String ZoomAction_Zoom100

### ZoomAction_ZoomToFit

    public static java.lang.String ZoomAction_ZoomToFit

### ZoomAction_ZoomToWidth

    public static java.lang.String ZoomAction_ZoomToWidth

### ZoomAction_ZoomToHeight

    public static java.lang.String ZoomAction_ZoomToHeight

### ZoomAction_ZoomToSelection

    public static java.lang.String ZoomAction_ZoomToSelection

### ViewPageBreaks_textLabel

    public static java.lang.String ViewPageBreaks_textLabel

### ViewPageBreaks_toolTip

    public static java.lang.String ViewPageBreaks_toolTip

### RecalcPageBreaks_textLabel

    public static java.lang.String RecalcPageBreaks_textLabel

### RecalcPageBreaks_toolTip

    public static java.lang.String RecalcPageBreaks_toolTip

### ViewGrid_textLabel

    public static java.lang.String ViewGrid_textLabel

### ViewGrid_toolTip

    public static java.lang.String ViewGrid_toolTip

### SnapToGrid_textLabel

    public static java.lang.String SnapToGrid_textLabel

### SnapToGrid_toolTip

    public static java.lang.String SnapToGrid_toolTip

### ViewRuler_textLabel

    public static java.lang.String ViewRuler_textLabel

### ViewRuler_toolTip

    public static java.lang.String ViewRuler_toolTip

### CopyAction_Copy

    public static java.lang.String CopyAction_Copy

### AddBookmarkAction_dialog_title

    public static java.lang.String AddBookmarkAction_dialog_title

### AddBookmarkAction_dialog_message

    public static java.lang.String AddBookmarkAction_dialog_message

### SortFilterCompartmentsAction_ActionLabelText

    public static java.lang.String SortFilterCompartmentsAction_ActionLabelText

### SortFilterCompartmentsAction_ActionToolTipText

    public static java.lang.String SortFilterCompartmentsAction_ActionToolTipText

### Note_menuItem

    public static java.lang.String Note_menuItem

### Text_menuItem

    public static java.lang.String Text_menuItem

### Add_menuItem

    public static java.lang.String Add_menuItem

### AddNoteAction_ActionLabelText

    public static java.lang.String AddNoteAction_ActionLabelText

### AddNoteAction_ActionToolTipText

    public static java.lang.String AddNoteAction_ActionToolTipText

### SameSizeMenuManager_MakeSameSize_ActionLabelText

    public static java.lang.String SameSizeMenuManager_MakeSameSize_ActionLabelText

### SameSizeMenuManager_MakeSameSize_ActionToolTipText

    public static java.lang.String SameSizeMenuManager_MakeSameSize_ActionToolTipText

### SameSizeAction_MakeSameSizeBoth_ActionLabelText

    public static java.lang.String SameSizeAction_MakeSameSizeBoth_ActionLabelText

### SameSizeAction_MakeSameSizeBoth_ActionToolTipText

    public static java.lang.String SameSizeAction_MakeSameSizeBoth_ActionToolTipText

### SameSizeAction_MakeSameSizeHeight_ActionLabelText

    public static java.lang.String SameSizeAction_MakeSameSizeHeight_ActionLabelText

### SameSizeAction_MakeSameSizeHeight_ActionToolTipText

    public static java.lang.String SameSizeAction_MakeSameSizeHeight_ActionToolTipText

### SameSizeAction_MakeSameSizeWidth_ActionLabelText

    public static java.lang.String SameSizeAction_MakeSameSizeWidth_ActionLabelText

### SameSizeAction_MakeSameSizeWidth_ActionToolTipText

    public static java.lang.String SameSizeAction_MakeSameSizeWidth_ActionToolTipText

### Open_ActionLabelText

    public static java.lang.String Open_ActionLabelText

### Open_ActionToolTipText

    public static java.lang.String Open_ActionToolTipText

### Command_Create_Label

    public static java.lang.String Command_Create_Label

### Command_createGuide

    public static java.lang.String Command_createGuide

### Command_deleteGuide

    public static java.lang.String Command_deleteGuide

### Command_moveGuide

    public static java.lang.String Command_moveGuide

### Command_Show_Hide_Relationships

    public static java.lang.String Command_Show_Hide_Relationships

### Command_ShowRelatedElements

    public static java.lang.String Command_ShowRelatedElements

### Commands_SetBendpointsCommand_Label

    public static java.lang.String Commands_SetBendpointsCommand_Label

### SetAutoSizeCommand_Label

    public static java.lang.String SetAutoSizeCommand_Label

### CreateConnectionCommand_Label

    public static java.lang.String CreateConnectionCommand_Label

### DeleteCommand_Label

    public static java.lang.String DeleteCommand_Label

### AddCommand_Label

    public static java.lang.String AddCommand_Label

### Command_CreateDiagramLink

    public static java.lang.String Command_CreateDiagramLink

### CreateCommand_Label

    public static java.lang.String CreateCommand_Label

### SetLocationCommand_Label_Resize

    public static java.lang.String SetLocationCommand_Label_Resize

### Command_ChangeViewProperty_ChangePropertyPattern

    public static java.lang.String Command_ChangeViewProperty_ChangePropertyPattern

### Commands_CreateCommand_Connection_Label

    public static java.lang.String Commands_CreateCommand_Connection_Label

### Command_Deferred_Layout

    public static java.lang.String Command_Deferred_Layout

### Commands_SetConnectionEndsCommand_Target

    public static java.lang.String Commands_SetConnectionEndsCommand_Target

### Commands_SetConnectionEndsCommand_Source

    public static java.lang.String Commands_SetConnectionEndsCommand_Source

### Commands_DestroyElement

    public static java.lang.String Commands_DestroyElement

### Commands_MoveElement

    public static java.lang.String Commands_MoveElement

### MoveLabelCommand_Label_Location

    public static java.lang.String MoveLabelCommand_Label_Location

### Command_AdjustRatioCommand_Label

    public static java.lang.String Command_AdjustRatioCommand_Label

### Command_openDiagram

    public static java.lang.String Command_openDiagram

### Command_hideLabel_Label

    public static java.lang.String Command_hideLabel_Label

### ConstrainedFlowLayoutEditPolicy_changeVisibilityCommand_label

    public static java.lang.String ConstrainedFlowLayoutEditPolicy_changeVisibilityCommand_label

### GraphicalNodeEditPolicy_createRelationshipCommand_label

    public static java.lang.String GraphicalNodeEditPolicy_createRelationshipCommand_label

### ResizableShapeEditPolicy_MoveDeferredCommand_label

    public static java.lang.String ResizableShapeEditPolicy_MoveDeferredCommand_label

### RadialProvider_changeFontRequest_label

    public static java.lang.String RadialProvider_changeFontRequest_label

### RadialProvider_changeVisibilityRequest_label

    public static java.lang.String RadialProvider_changeVisibilityRequest_label

### Command_SortFilterCommand

    public static java.lang.String Command_SortFilterCommand

### SnapBackCommand_Label

    public static java.lang.String SnapBackCommand_Label

### PasteCommand_Label

    public static java.lang.String PasteCommand_Label

### ToggleCanonicalModeCommand_Label

    public static java.lang.String ToggleCanonicalModeCommand_Label

### SetViewMutabilityCommand_Label

    public static java.lang.String SetViewMutabilityCommand_Label

### CanonicalLayoutCommand_Label

    public static java.lang.String CanonicalLayoutCommand_Label

### ShowHideLabelsCommand_Label

    public static java.lang.String ShowHideLabelsCommand_Label

### Command_CreateRelationship_Label

    public static java.lang.String Command_CreateRelationship_Label

### Command_GetRelationshipTypeAndEndFromUser_Label

    public static java.lang.String Command_GetRelationshipTypeAndEndFromUser_Label

### Commands_Duplicate_Label

    public static java.lang.String Commands_Duplicate_Label

### CopyToImageDialog_title

    public static java.lang.String CopyToImageDialog_title

### CopyToImageDialog_folder_label

    public static java.lang.String CopyToImageDialog_folder_label

### CopyToImageDialog_filename_label

    public static java.lang.String CopyToImageDialog_filename_label

### CopyToImageDialog_filename_default

    public static java.lang.String CopyToImageDialog_filename_default

### CopyToImageDialog_imageformat_label

    public static java.lang.String CopyToImageDialog_imageformat_label

### CopyToImageDialog_browse_label

    public static java.lang.String CopyToImageDialog_browse_label

### CopyToImageDialog_DirectoryDialog_text

    public static java.lang.String CopyToImageDialog_DirectoryDialog_text

### CopyToImageDialog_DirectoryDialog_message

    public static java.lang.String CopyToImageDialog_DirectoryDialog_message

### CopyToImageDialog_overwriteExisting_label

    public static java.lang.String CopyToImageDialog_overwriteExisting_label

### CopyToImageDialog_validateFolderText_folderBlank

    public static java.lang.String CopyToImageDialog_validateFolderText_folderBlank

### CopyToImageDialog_validateFolderText_folderInvalid

    public static java.lang.String CopyToImageDialog_validateFolderText_folderInvalid

### CopyToImageDialog_validateFolderText_folderNotExist

    public static java.lang.String CopyToImageDialog_validateFolderText_folderNotExist

### SortFilterDialog_title

    public static java.lang.String SortFilterDialog_title

### SortFilterDialog_rootTitle

    public static java.lang.String SortFilterDialog_rootTitle

### SortFilter_moveItemUp

    public static java.lang.String SortFilter_moveItemUp

### SortFilter_moveItemDown

    public static java.lang.String SortFilter_moveItemDown

### SortFilter_filterItemsListLabel

    public static java.lang.String SortFilter_filterItemsListLabel

### SortFilter_fitlerListLabel

    public static java.lang.String SortFilter_fitlerListLabel

### SortFilter_addTo

    public static java.lang.String SortFilter_addTo

### SortFilter_removeFrom

    public static java.lang.String SortFilter_removeFrom

### SortFilter_addAll

    public static java.lang.String SortFilter_addAll

### SortFilter_removeAll

    public static java.lang.String SortFilter_removeAll

### SortFilter_apply

    public static java.lang.String SortFilter_apply

### MessageDialogWithToggle_DoNotPromptAgainToggle_label

    public static java.lang.String MessageDialogWithToggle_DoNotPromptAgainToggle_label

### PromptingDeleteAction_DeleteFromDiagramDialog_Title

    public static java.lang.String PromptingDeleteAction_DeleteFromDiagramDialog_Title

### PromptingDeleteAction_DeleteFromDiagramDialog_Message

    public static java.lang.String PromptingDeleteAction_DeleteFromDiagramDialog_Message

### PromptingDeleteFromModelAction_DeleteFromModelDialog_Title

    public static java.lang.String PromptingDeleteFromModelAction_DeleteFromModelDialog_Title

### PromptingDeleteFromModelAction_DeleteFromModelDialog_Message

    public static java.lang.String PromptingDeleteFromModelAction_DeleteFromModelDialog_Message

### DiagramsPreferencePage_showConnectionHandles_label

    public static java.lang.String DiagramsPreferencePage_showConnectionHandles_label

### DiagramsPreferencePage_globalGroup_label

    public static java.lang.String DiagramsPreferencePage_globalGroup_label

### DiagramsPreferencePage_showPopupBars_label

    public static java.lang.String DiagramsPreferencePage_showPopupBars_label

### DiagramsPreferencePage_enableAnimatedLayout_label

    public static java.lang.String DiagramsPreferencePage_enableAnimatedLayout_label

### DiagramsPreferencePage_enableAnimatedZoom_label

    public static java.lang.String DiagramsPreferencePage_enableAnimatedZoom_label

### DiagramsPreferencePage_enableAntiAlias_label

    public static java.lang.String DiagramsPreferencePage_enableAntiAlias_label

### GridRulerPreferencePage_rulerGroup_label

    public static java.lang.String GridRulerPreferencePage_rulerGroup_label

### GridRulerPreferencePage_showRulers_label

    public static java.lang.String GridRulerPreferencePage_showRulers_label

### GridRulerPreferencePage_rulerUnits_label

    public static java.lang.String GridRulerPreferencePage_rulerUnits_label

### GridRulerPreferencePage_rulerUnits_inch_label

    public static java.lang.String GridRulerPreferencePage_rulerUnits_inch_label

### GridRulerPreferencePage_rulerUnits_cm_label

    public static java.lang.String GridRulerPreferencePage_rulerUnits_cm_label

### GridRulerPreferencePage_rulerUnits_pixel_label

    public static java.lang.String GridRulerPreferencePage_rulerUnits_pixel_label

### GridRulerPreferencePage_gridGroup_label

    public static java.lang.String GridRulerPreferencePage_gridGroup_label

### GridRulerPreferencePage_showGrid_label

    public static java.lang.String GridRulerPreferencePage_showGrid_label

### GridRulerPreferencePage_snapToGrid_label

    public static java.lang.String GridRulerPreferencePage_snapToGrid_label

### GridRulerPreferencePage_gridSpacing_label_inches

    public static java.lang.String GridRulerPreferencePage_gridSpacing_label_inches

### GridRulerPreferencePage_gridSpacing_label_cm

    public static java.lang.String GridRulerPreferencePage_gridSpacing_label_cm

### GridRulerPreferencePage_gridSpacing_label_pixels

    public static java.lang.String GridRulerPreferencePage_gridSpacing_label_pixels

### GeneralPreferencePage_defaultFont_label

    public static java.lang.String GeneralPreferencePage_defaultFont_label

### GeneralPreferencePage_fontColor_label

    public static java.lang.String GeneralPreferencePage_fontColor_label

### GeneralPreferencePage_fillColor_label

    public static java.lang.String GeneralPreferencePage_fillColor_label

### GeneralPreferencePage_lineColor_label

    public static java.lang.String GeneralPreferencePage_lineColor_label

### GeneralPreferencePage_noteFillColor_label

    public static java.lang.String GeneralPreferencePage_noteFillColor_label

### GeneralPreferencePage_noteLineColor_label

    public static java.lang.String GeneralPreferencePage_noteLineColor_label

### GeneralPreferencePage_colorAndFontGroupBox_label

    public static java.lang.String GeneralPreferencePage_colorAndFontGroupBox_label

### ConnectionsPreferencePage_lineStyle_label

    public static java.lang.String ConnectionsPreferencePage_lineStyle_label

### ConnectionsPreferencePage_ConnectionView_Manual_text

    public static java.lang.String ConnectionsPreferencePage_ConnectionView_Manual_text

### ConnectionsPreferencePage_ConnectionView_Rectilinear_text

    public static java.lang.String ConnectionsPreferencePage_ConnectionView_Rectilinear_text

### AbstractEditPartProvider_new_graphicaleditpart_failed_ERROR_

    public static java.lang.String AbstractEditPartProvider_new_graphicaleditpart_failed_ERROR_

### AbstractViewProvider_create_view_failed_ERROR_

    public static java.lang.String AbstractViewProvider_create_view_failed_ERROR_

### CanonicalEditPolicy_create_view_failed_ERROR_

    public static java.lang.String CanonicalEditPolicy_create_view_failed_ERROR_

### CanonicalEditPolicy_refresh_failed_ERROR_

    public static java.lang.String CanonicalEditPolicy_refresh_failed_ERROR_

### RefreshEditPartCompartment_execute_failed_ERROR_

    public static java.lang.String RefreshEditPartCompartment_execute_failed_ERROR_

### PopupBar_AddNew

    public static java.lang.String PopupBar_AddNew

### ConnectionHandle_ToolTip_ShowRelatedElementsOnly

    public static java.lang.String ConnectionHandle_ToolTip_ShowRelatedElementsOnly

### ConnectionHandle_ToolTip_ShowRelatedElementsAndCreateRelationship

    public static java.lang.String ConnectionHandle_ToolTip_ShowRelatedElementsAndCreateRelationship

### ConnectionHandle_ToolTip_CreateRelationshipOnly

    public static java.lang.String ConnectionHandle_ToolTip_CreateRelationshipOnly

### ConnectionHandle_Popup_ShowRelatedElementsDialog

    public static java.lang.String ConnectionHandle_Popup_ShowRelatedElementsDialog

### ConnectionHandle_Popup_ShowRelatedXRelationships

    public static java.lang.String ConnectionHandle_Popup_ShowRelatedXRelationships

### ConnectionHandle_Popup_ExistingElement

    public static java.lang.String ConnectionHandle_Popup_ExistingElement

### ConnectionHandle_Popup_NewX

    public static java.lang.String ConnectionHandle_Popup_NewX

### ConnectionHandle_Popup_CreateXFrom

    public static java.lang.String ConnectionHandle_Popup_CreateXFrom

### ConnectionHandle_Popup_CreateXTo

    public static java.lang.String ConnectionHandle_Popup_CreateXTo

### ConnectionHandle_Popup_CreateXFromY

    public static java.lang.String ConnectionHandle_Popup_CreateXFromY

### ConnectionHandle_Popup_CreateXToY

    public static java.lang.String ConnectionHandle_Popup_CreateXToY

### ConnectionHandle_Popup_CreateXFromNewY

    public static java.lang.String ConnectionHandle_Popup_CreateXFromNewY

### ConnectionHandle_Popup_CreateXToNewY

    public static java.lang.String ConnectionHandle_Popup_CreateXToNewY

### CreateViewAndOptionallyElementCommand_ViewExists_Message

    public static java.lang.String CreateViewAndOptionallyElementCommand_ViewExists_Message

### CreateViewAndOptionallyElementCommand_ViewExists_Title

    public static java.lang.String CreateViewAndOptionallyElementCommand_ViewExists_Title

### PageSetupPreferencePage_title

    public static java.lang.String PageSetupPreferencePage_title

### PrintPreferencePage_instruction

    public static java.lang.String PrintPreferencePage_instruction

### PageSetupDialog_title

    public static java.lang.String PageSetupDialog_title

### PageSetupDialog_title_tab

    public static java.lang.String PageSetupDialog_title_tab

### PageSetupDialog_title_group_unit

    public static java.lang.String PageSetupDialog_title_group_unit

### PageSetupDialog_button_inches

    public static java.lang.String PageSetupDialog_button_inches

### PageSetupDialog_button_millimetres

    public static java.lang.String PageSetupDialog_button_millimetres

### PageSetupDialog_title_group_orientation

    public static java.lang.String PageSetupDialog_title_group_orientation

### PageSetupDialog_button_portrait

    public static java.lang.String PageSetupDialog_button_portrait

### PageSetupDialog_button_landscape

    public static java.lang.String PageSetupDialog_button_landscape

### PageSetupDialog_title_group_paperSize

    public static java.lang.String PageSetupDialog_title_group_paperSize

### PageSetupDialog_text_page_size

    public static java.lang.String PageSetupDialog_text_page_size

### PageSetupDialog_text_page_width_inches

    public static java.lang.String PageSetupDialog_text_page_width_inches

### PageSetupDialog_text_page_width_mm

    public static java.lang.String PageSetupDialog_text_page_width_mm

### PageSetupDialog_text_page_height_inches

    public static java.lang.String PageSetupDialog_text_page_height_inches

### PageSetupDialog_text_page_height_mm

    public static java.lang.String PageSetupDialog_text_page_height_mm

### PageSetupDialog_title_group_margin

    public static java.lang.String PageSetupDialog_title_group_margin

### PageSetupDialog_text_page_margin_top_inches

    public static java.lang.String PageSetupDialog_text_page_margin_top_inches

### PageSetupDialog_text_page_margin_top_mm

    public static java.lang.String PageSetupDialog_text_page_margin_top_mm

### PageSetupDialog_text_page_margin_bottom_inches

    public static java.lang.String PageSetupDialog_text_page_margin_bottom_inches

### PageSetupDialog_text_page_margin_bottom_mm

    public static java.lang.String PageSetupDialog_text_page_margin_bottom_mm

### PageSetupDialog_text_page_margin_left_inches

    public static java.lang.String PageSetupDialog_text_page_margin_left_inches

### PageSetupDialog_text_page_margin_left_mm

    public static java.lang.String PageSetupDialog_text_page_margin_left_mm

### PageSetupDialog_text_page_margin_right_inches

    public static java.lang.String PageSetupDialog_text_page_margin_right_inches

### PageSetupDialog_text_page_margin_right_mm

    public static java.lang.String PageSetupDialog_text_page_margin_right_mm

### PageSetupDialog_label_inches

    public static java.lang.String PageSetupDialog_label_inches

### PageSetupDialog_label_millimetres

    public static java.lang.String PageSetupDialog_label_millimetres

### PrintPreferencePage_message_error

    public static java.lang.String PrintPreferencePage_message_error

### PageSetupDialog_button_workspace

    public static java.lang.String PageSetupDialog_button_workspace

### PageSetupDialog_button_diagram

    public static java.lang.String PageSetupDialog_button_diagram

### PageSetupDialog_button_configure

    public static java.lang.String PageSetupDialog_button_configure

### PageSetupDialog_paper_size_letter

    public static java.lang.String PageSetupDialog_paper_size_letter

### PageSetupDialog_paper_size_legal

    public static java.lang.String PageSetupDialog_paper_size_legal

### PageSetupDialog_paper_size_executive

    public static java.lang.String PageSetupDialog_paper_size_executive

### PageSetupDialog_paper_size_11by17

    public static java.lang.String PageSetupDialog_paper_size_11by17

### PageSetupDialog_paper_size_A3

    public static java.lang.String PageSetupDialog_paper_size_A3

### PageSetupDialog_paper_size_A4

    public static java.lang.String PageSetupDialog_paper_size_A4

### PageSetupDialog_paper_size_B4

    public static java.lang.String PageSetupDialog_paper_size_B4

### PageSetupDialog_paper_size_B5

    public static java.lang.String PageSetupDialog_paper_size_B5

### PageSetupDialog_paper_size_userDefined

    public static java.lang.String PageSetupDialog_paper_size_userDefined

### PageSetupAction_Label

    public static java.lang.String PageSetupAction_Label

### Note_DisplayName

    public static java.lang.String Note_DisplayName

### NoteAttachment_DisplayName

    public static java.lang.String NoteAttachment_DisplayName

### Text_DisplayName

    public static java.lang.String Text_DisplayName

### DiagramGeneralDetails_nameLabel_text

    public static java.lang.String DiagramGeneralDetails_nameLabel_text

### DiagramGeneralDetails_diagramTypeLabel_text

    public static java.lang.String DiagramGeneralDetails_diagramTypeLabel_text

### DiagramGeneralDetails_diagramDescriptionLabel_text

    public static java.lang.String DiagramGeneralDetails_diagramDescriptionLabel_text

### DiagramGeneralDetails_nameChangeCommand_text

    public static java.lang.String DiagramGeneralDetails_nameChangeCommand_text

### DiagramGeneralDetails_diagramDescriptionChangeCommand_text

    public static java.lang.String DiagramGeneralDetails_diagramDescriptionChangeCommand_text

### ConnectionAppearancePropertySection_Router_Manual

    public static java.lang.String ConnectionAppearancePropertySection_Router_Manual

### ConnectionAppearancePropertySection_Router_Rectilinear

    public static java.lang.String ConnectionAppearancePropertySection_Router_Rectilinear

### ConnectionAppearancePropertySection_Router_Tree

    public static java.lang.String ConnectionAppearancePropertySection_Router_Tree

### InvalidView

    public static java.lang.String InvalidView

### OutlineView_OutlineTipText

    public static java.lang.String OutlineView_OutlineTipText

### OutlineView_OverviewTipText

    public static java.lang.String OutlineView_OverviewTipText

Runtime

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.